Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 May 2025 18:59:34 +0300

Kehtna Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17281 
aadressile Rapla maakond, Kehtna vald, Hiie küla, Kangru-Metsa // Otsa-Metsa 
(Kangru-Metsa/Otsa-Metsa ajutine tuulemõõtemast) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tuulemõõtemast, lennundust mõjutav objekt

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27369255>  (menetlus nr: 
488032), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kehtna Vallavalitsus) või menetleja (HANS-JÜRGEN SCHUMANN) poole.